lapacke_spocon_work.c(3)

NAME
lapacke_spocon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_spocon_work (int matrix_layout, char uplo, lapack_int n, const float *a, lapack_int lda, float anorm, float *rcond, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_spocon_work (int matrix_layout, char uplo, lapack_int n, const float * a, lapack_int lda, float anorm, float * rcond, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_spocon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.